Skip to main content
GET
Get a recipient

Authorizations

Authorization
string
header
required

Path Parameters

id
string
required

Unique identifier of the recipient.

Response

The recipient object.

A recipient represents a saved destination account for an entity. The recipient contains the account holder, institution, and account details for the destination in Chile or Mexico.

id
string
required

Unique identifier of the recipient.

Example:

"rcp_2hQ9vBmKpR7xLtZ3sWn1fJ4dGcA"

object
any
required

Type of the object. Always recipient.

account_number
string
required

Destination bank account number. In Mexico, an 18-digit standardized Mexican bank account number (CLABE), a 16-digit debit card number, or a 10-digit mobile number.

Example:

"000000000000000000"

account_type
enum<string> | null
required

Destination account type, in lowercase. In Mexico, inferred from account_number. Returns null when unknown. One of clabe, debit_card, mobile, vostro_account, vostro_account1, vostro_account2, vostro_account3, vostro_account4, values_custody, institution, checking_account, sight_account, and savings_account.

Available options:
clabe,
debit_card,
mobile,
vostro_account,
vostro_account1,
vostro_account2,
vostro_account3,
vostro_account4,
values_custody,
institution,
checking_account,
sight_account,
savings_account,
null
Example:

"clabe"

alias
string | null
required

Label you assign to the recipient, or null when none is set.

Example:

"Test recipient"

created_at
string<date-time>
required

Time you created the recipient, as an ISO 8601 datetime in UTC.

Example:

"2026-03-01T12:00:00Z"

email
string | null
required

Contact email address, or null when none is set.

Example:

"recipient@example.com"

holder_id
string | null
required

Account holder identification. In Chile, the Chilean tax ID (RUT). Cannot change after creation. Returns null when none is set.

Example:

"111111111"

holder_name
string | null
required

Account holder name, or null when unavailable.

Example:

"Test Customer 1"

holder_type
enum<string>
required

Account holder category. One of person, company, or unknown.

Available options:
person,
company,
unknown
Example:

"person"

institution
object
required

Financial institution that holds the destination account.

updated_at
string<date-time>
required

Time you last updated the recipient, as an ISO 8601 datetime in UTC.

Example:

"2026-03-01T12:00:00Z"